.mediaViewInfo {
	--web-view-name: Kahvalti;
	--web-view-id: Kahvalti;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
:root {
	--web-view-ids: Kahvalti;
}
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	border: none;
}
#Kahvalti {
	position: absolute;
	width: 430px;
	height: 2638px;
	background-color: rgba(243,236,218,1);
	overflow: hidden;
	--web-view-name: Kahvalti;
	--web-view-id: Kahvalti;
	--web-scale-to-fit: true;
	--web-scale-to-fit-type: width;
	--web-scale-on-resize: true;
	--web-enable-deep-linking: true;
}
#bienvenue {
	left: 37px;
	top: 692px;
	position: absolute;
	overflow: visible;
	width: 129px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: center;
	font-family: adelia;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(243,236,218,1);
}
#urun {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 402px;
	overflow: visible;
}
#Rectangle_63 {
	fill: rgba(253,248,235,1);
}
.Rectangle_63 {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05262 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Croissant_crobun_ekmei_zeytin_ {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Orginal_Croissanti {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 185px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_28 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_c {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 686px;
	overflow: visible;
}
#Rectangle_63_c {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_c {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05267 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tulum_peynir_bal_zeytin_dana_s {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 331px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Turkish_Croissanti {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 185px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_68 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#urun_de {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 977px;
	overflow: visible;
}
#Rectangle_63_df {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_df {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05282 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Tereyal_croissant_gz_yumurta_d {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 329px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#English_Croissanti {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 187px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_30 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 55px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Kahvalt {
	left: 48px;
	top: 304px;
	position: absolute;
	overflow: visible;
	width: 91px;
	white-space: nowrap;
	line-height: 46px;
	margin-top: -11.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: bold;
	font-size: 23px;
	color: rgba(90,31,30,1);
}
#Rectangle_44_dl {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 14px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_44_dl {
	position: absolute;
	overflow: visible;
	width: 430px;
	height: 2639px;
	left: 0px;
	top: 0px;
}
#urun_dm {
	position: absolute;
	width: 354px;
	height: 266px;
	left: 38px;
	top: 1261px;
	overflow: visible;
}
#Rectangle_63_dn {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_dn {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 147px;
	left: 0px;
	top: 119px;
}
#DSC05294 {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Croissant_gz_yumurta_fme_et_ze {
	left: 15px;
	top: 201px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 42px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#French_Croissanti {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 183px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_38 {
	left: 280px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 53px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Group_82 {
	position: absolute;
	width: 354px;
	height: 302px;
	left: 38px;
	top: 1545px;
	overflow: visible;
}
#Rectangle_63_dt {
	fill: rgba(253,248,235,1);
}
.Rectangle_63_dt {
	position: absolute;
	overflow: visible;
	width: 354px;
	height: 183px;
	left: 0px;
	top: 119px;
}
#DSC05324_du {
	position: absolute;
	width: 354px;
	height: 150px;
	left: 0px;
	top: 0px;
	overflow: visible;
}
#Scrambled_egg_kruvasan_ikiye_b {
	left: 15px;
	top: 211px;
	position: absolute;
	overflow: visible;
	width: 325px;
	height: 70px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#Paylaml_Kahvalt {
	left: 15px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 197px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#n_450 {
	left: 261px;
	top: 163px;
	position: absolute;
	overflow: visible;
	width: 68px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -3.5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 23px;
	color: rgba(50,73,38,1);
}
#Saat_1400a_kadar_geerlidir_2_K {
	left: 15px;
	top: 190px;
	position: absolute;
	overflow: visible;
	width: 315px;
	height: 14px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(83,35,32,1);
}
#lave_Olarak_Ekleyebilirsiniz_ {
	left: 89px;
	top: 1904px;
	position: absolute;
	overflow: visible;
	width: 254px;
	white-space: nowrap;
	line-height: 30px;
	margin-top: -5px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 20px;
	color: rgba(50,73,38,1);
}
#Group_81 {
	position: absolute;
	width: 323px;
	height: 333px;
	left: 54px;
	top: 1945px;
	overflow: visible;
}
#Izgara_Dana_Sosis_Frankfurter_ {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 215px;
	height: 298px;
	line-height: 35px;
	margin-top: -10px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(83,35,32,1);
}
#n_45_130_75_75_60_185_220_180_ {
	left: 289px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 35px;
	white-space: nowrap;
	line-height: 35px;
	margin-top: -10px;
	text-align: right;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 15px;
	color: rgba(90,31,30,1);
}
#n_0-25_DAKKA_HAZIRLANMA_SRES_V {
	left: 49px;
	top: 343px;
	position: absolute;
	overflow: visible;
	width: 340px;
	height: 28px;
	line-height: 14px;
	margin-top: -1.5px;
	text-align: left;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(50,73,38,1);
}
#n_026_Copyright_lecroissanti__ {
	left: 243px;
	top: 2581px;
	position: absolute;
	overflow: visible;
	width: 148px;
	white-space: nowrap;
	line-height: 12px;
	margin-top: -0.5px;
	text-align: right;
	font-family: Google Sans;
	font-style: normal;
	font-weight: normal;
	font-size: 11px;
	color: rgba(90,31,30,1);
}
#Mask_Group_1 {
	position: absolute;
	width: 210px;
	height: 134px;
	left: 0px;
	top: 2505px;
	overflow: visible;
}
#Group_27_d {
	position: absolute;
	width: 430px;
	height: 88.282px;
	left: 0px;
	top: 23.718px;
	overflow: visible;
}
#Group_228 {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 127px;
	top: 178px;
	overflow: visible;
}
#Rectangle_88 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88 {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_d {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_ea {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_224 {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 164px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85 {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199 {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_ee {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_238 {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 78px;
	top: 145px;
	overflow: visible;
}
#Rectangle_85_eg {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_eg {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_eh {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_230 {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 290px;
	top: 211px;
	overflow: visible;
}
#Rectangle_92 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92 {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123 {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_em {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_225 {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 255px;
	top: 178px;
	overflow: visible;
}
#Rectangle_91 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91 {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124 {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_237 {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 262px;
	top: 145px;
	overflow: visible;
}
#Rectangle_91_es {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_es {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_et {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_227 {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 20px;
	top: 211px;
	overflow: visible;
}
#Rectangle_89 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89 {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125 {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_ey {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_229 {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 155px;
	top: 211px;
	overflow: visible;
}
#Rectangle_90 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90 {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126 {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_e {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_231 {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 266px;
	top: 244px;
	overflow: visible;
}
#Rectangle_95 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95 {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202 {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_e {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_233 {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 90px;
	top: 244px;
	overflow: visible;
}
#Rectangle_93 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93 {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203 {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_fa {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_232 {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 179px;
	top: 244px;
	overflow: visible;
}
#Rectangle_94 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94 {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201 {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_fe {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_226 {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 68px;
	top: 178px;
	overflow: visible;
}
#Rectangle_87 {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87 {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200 {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_fi {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_239 {
	position: absolute;
	width: 123px;
	height: 28px;
	left: 130px;
	top: 2389px;
	overflow: visible;
}
#Rectangle_88_fk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_88_fk {
	position: absolute;
	overflow: visible;
	width: 123px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_120_fl {
	position: absolute;
	width: 106px;
	height: 15px;
	left: 8px;
	top: 7px;
	overflow: visible;
}
#Tuzlu_Kruvasanlar_fm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 107px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_240 {
	position: absolute;
	width: 90px;
	height: 28px;
	left: 167px;
	top: 2356px;
	overflow: visible;
}
#Rectangle_85_fo {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_fo {
	position: absolute;
	overflow: visible;
	width: 90px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_fp {
	position: absolute;
	width: 63px;
	height: 15px;
	left: 15px;
	top: 6px;
	overflow: visible;
}
#Kahvaltlar_fq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 64px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_241 {
	position: absolute;
	width: 78px;
	height: 28px;
	left: 81px;
	top: 2356px;
	overflow: visible;
}
#Rectangle_85_fs {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_85_fs {
	position: absolute;
	overflow: visible;
	width: 78px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_199_ft {
	position: absolute;
	width: 61px;
	height: 15px;
	left: 7px;
	top: 6px;
	overflow: visible;
}
#Ana_Men_fu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 62px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_242 {
	position: absolute;
	width: 115px;
	height: 28px;
	left: 293px;
	top: 2422px;
	overflow: visible;
}
#Rectangle_92_fw {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_92_fw {
	position: absolute;
	overflow: visible;
	width: 115px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_123_fx {
	position: absolute;
	width: 84px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Artizan_Tatllar_fy {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 85px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_243 {
	position: absolute;
	width: 107px;
	height: 28px;
	left: 258px;
	top: 2389px;
	overflow: visible;
}
#Rectangle_91_f {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_f {
	position: absolute;
	overflow: visible;
	width: 107px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_f {
	position: absolute;
	width: 91px;
	height: 15px;
	left: 8px;
	top: 6px;
	overflow: visible;
}
#Brioche-Tartine_f {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 92px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_244 {
	position: absolute;
	width: 91px;
	height: 28px;
	left: 265px;
	top: 2356px;
	overflow: visible;
}
#Rectangle_91_ga {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_91_ga {
	position: absolute;
	overflow: visible;
	width: 91px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_124_ga {
	position: absolute;
	width: 73px;
	height: 15px;
	left: 9px;
	top: 6px;
	overflow: visible;
}
#Yumurtallar_f {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 74px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_245 {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 23px;
	top: 2422px;
	overflow: visible;
}
#Rectangle_89_f {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_89_f {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_125_f {
	position: absolute;
	width: 101px;
	height: 15px;
	left: 15px;
	top: 7px;
	overflow: visible;
}
#Pancake_-_Waffle_ga {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 102px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_246 {
	position: absolute;
	width: 129px;
	height: 28px;
	left: 158px;
	top: 2422px;
	overflow: visible;
}
#Rectangle_90_gc {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_90_gc {
	position: absolute;
	overflow: visible;
	width: 129px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_126_gd {
	position: absolute;
	width: 98px;
	height: 15px;
	left: 16px;
	top: 7px;
	overflow: visible;
}
#Tatl_Kruvasanlar_ge {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 99px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_247 {
	position: absolute;
	width: 75px;
	height: 27px;
	left: 269px;
	top: 2455px;
	overflow: visible;
}
#Rectangle_95_gg {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_95_gg {
	position: absolute;
	overflow: visible;
	width: 75px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_202_gh {
	position: absolute;
	width: 53px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Kahveler_gi {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 54px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_248 {
	position: absolute;
	width: 79px;
	height: 27px;
	left: 93px;
	top: 2455px;
	overflow: visible;
}
#Rectangle_93_gk {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_93_gk {
	position: absolute;
	overflow: visible;
	width: 79px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_203_gl {
	position: absolute;
	width: 55px;
	height: 15px;
	left: 11px;
	top: 6px;
	overflow: visible;
}
#ecekler_gm {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 56px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_249 {
	position: absolute;
	width: 77px;
	height: 27px;
	left: 182px;
	top: 2455px;
	overflow: visible;
}
#Rectangle_94_go {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_94_go {
	position: absolute;
	overflow: visible;
	width: 77px;
	height: 27px;
	left: 0px;
	top: 0px;
}
#Group_201_gp {
	position: absolute;
	width: 57px;
	height: 15px;
	left: 10px;
	top: 6px;
	overflow: visible;
}
#Mocktails_gq {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 58px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}
#Group_250 {
	position: absolute;
	width: 54px;
	height: 28px;
	left: 71px;
	top: 2389px;
	overflow: visible;
}
#Rectangle_87_gs {
	fill: transparent;
	stroke: rgba(83,35,32,1);
	stroke-width: 1px;
	stroke-linejoin: miter;
	stroke-linecap: butt;
	stroke-miterlimit: 4;
	shape-rendering: auto;
}
.Rectangle_87_gs {
	position: absolute;
	overflow: visible;
	width: 54px;
	height: 28px;
	left: 0px;
	top: 0px;
}
#Group_200_gt {
	position: absolute;
	width: 30px;
	height: 15px;
	left: 12px;
	top: 6px;
	overflow: visible;
}
#Bowl_gu {
	left: 0px;
	top: 0px;
	position: absolute;
	overflow: visible;
	width: 31px;
	white-space: nowrap;
	line-height: 19px;
	margin-top: -3px;
	text-align: left;
	font-family: Raleway;
	font-style: normal;
	font-weight: normal;
	font-size: 13px;
	color: rgba(83,35,32,1);
}